/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background-color: #336699;
}

/******* hyperlink and anchor tag styles *******/

a:link{
	color: #0066FF;
	text-decoration: underline;
}

a:visited{
	color: #3366FF;
	text-decoration: underline;
}

a:hover{
	text-decoration: underline;
	color: #00CC33;
}

/************** header tag styles **************/

h1{
 font: bold 120% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font: bold 114% Arial,sans-serif;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font: 100% Arial,sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font: 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

li {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	line-height: 90%;
	margin-top: 5px;
	list-style-type: none;
	text-decoration: blink;
}

/*************** list tag styles ***************/

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}

label{
 font: bold 1em Arial,sans-serif;
 color: #334d55;
}
				
input{
font-family: Arial,sans-serif;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
	position:absolute;
	top: 0px;
	left: 15%;
	right: 15%;
	min-width: 70%;
	background-color: #ffffff;
}

#tl {
	position:absolute;
	top: -1px;
	left: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#tr {
	position:absolute;
	top: -1px;
	right: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#masthead{
	position: absolute;
	top: 0px;
	left: 2%;
	right: 2%;
	width:95.6%;
	
}

#content{
	float: left;
	width: 96%;
	padding: 0px 10px 0px 0px;
}

#pageNav{
	padding: 0px 0px 0px 0px;
	margin:0px 71.6% 0px 0px;
	border-right: 1px solid #ccd2d2;
	font: small Verdana,sans-serif;
	background-color: #F5f7f7;
}

/************** pageName styles ****************/

#pageName{
	padding: 0px 0px 0px 0px;
	margin: 0px;
	border-bottom:2px solid #66CC00;
}

#pageName h2{
	font: bold 175% Arial,sans-serif;
	color: #000000;
	margin:0px;
	padding: 0px;
}

/************* breadCrumb styles ***************/

#breadCrumb{
	padding: 5px 0px 0px 0px;
	color: #FFFFFF;
	background-color: #336699;
	border-bottom: 1.5px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}

#breadCrumb a{
	color: #33CCFF;
}

#breadCrumb a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}


/************** topic styles *****************/

.topic{
	padding: 0px 0px 10px 20px;
	font-size: 80%;
	min-height: 300px;
	font-family: Arial, Verdana, Century Gothic, Times New Roman, sans-serif;
}

.topic h1{
	font: bold 100% Arial,sans-serif;
	color: ##334d55;
	padding: 20px 0px 5px 0px;
	font-size: x-large;
}

/*************** story styles ******************/

.story {
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story h3{
	font: bold 125% Arial,sans-serif;
	color: #000000;
}

.story p {
	padding: 0px 0px 10px 0px;
}

.story a.capsule{
	font: bold 1em Arial,sans-serif;
	color: #005FA9;
	display:block;
	padding-bottom: 5px;
}

.story a.capsule:hover{
	text-decoration: underline;
}

td.storyLeft{
	padding-right: 12px;
}


/************** siteInfo styles ****************/

#siteInfo{
	clear: both;
	border-top: 1px solid #cccccc;
	font-size: small;
	color: #cccccc;
	padding: 5px 10px 10px 10px;
	margin-top: -1px;
	background-color: #FFFFFF;
	display: block;
}

#siteInfo1{
	clear: both;
	border-top: 1.5px solid #999999;
	font-size: small;
	color: #cccccc;
	padding: 10px 8px 8px 8px;
	margin-top: -1px;
	background-color: #336699;
}


/************* navSubtitle styles **************/

.navSubtitle{
	margin: 0px;
	padding: 5px 0px 3px 10px;
	font-family: Arial, Verdana, Times New Roman, sans-serif;
	font-size: small;
	font-weight: bold;
}

/************* relatedLinks styles **************/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	border-bottom: 1px solid #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
	font-size: x-small;
	font-weight: bold;
}

.relatedLinks a,
        .relatedLinks a:link {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: x-small;
		font-weight:normal;
		color:#666666;
		}

        .relatedLinks a:visited {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: x-small;
		color:#666666;
		font-weight:normal;
		}

        .relatedLinks a:active,
        .relatedLinks a:hover {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: x-small;
		text-decoration: underline;
		font-weight:bold;
		color:#00CC00;
		}

/************* productcategory styles **************/

.productcategory{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	border-bottom: 1px solid #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	background-color: #F5f7f7;
	font-weight: bolder;
}

.productcategory a,
        .productcategory a:link {
		font-family:Arial, Verdana, Times New Roman, sans-serif;
		font-size: 10px;
		text-decoration: underline;
		font-weight:normal;
		color:#666666;
		}

        .productcategory a:visited {
	font-family:Arial, Verdana, Times New Roman, sans-serif;
	font-size: 10px;
	color:#666666;
	font-weight:normal;
	text-decoration: underline;
		}

        .productcategory a:active,
        .productcategory a:hover {
		font-family:Arial, Verdana, Times New Roman, sans-serif;
		font-size: 10px;
		text-decoration: underline;
		font-weight:normal;
		color:#0066FF;
		}